Notes de mise à jour de Moodle 2.3.11

Cette version de Moodle n'est plus supportée ! Vous devriez mettre à jour vers une version supportée de Moodle.

Date de sortie : 13 janvier 2014

Consulter la liste des détails sur les évolutions et corrections de bogues de cette version 2.3.11 (en anglais).

Sécurité

  • MSA-14-0002 Group constraints lacking in "login as"
  • MSA-14-0003 Cross-site request forgery vulnerability in profile fields

Voir aussi